OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
jgardia doesn't have a personal statement currently.
Personal Info
jgardia
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 1-June 04
Profile Views: 176*
Last Seen: 30th April 2006 - 02:10 PM
Local Time: Sep 2 2014, 11:47 AM
9 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

jgardia

Members


Topics
Posts
Comments
Friends
My Content
16 Feb 2006
Hi,
first of all, I have to say that I'm very happy with pdaXrom, my Tosa works almost perfectly, at least for the things that I do.
My question is if there is a way to migrate to a newer version of glibc, so we cab be able to use programs compiled for other distributions, like oz-gpe. In particular, I'm interested in xcas, which is very difficult to compile (at least for me), and there is a binary for familiar/oz-gpe in xcas webpage.
I'll be very happy donating another us$100 if you upgrade glibc.

Thanks,

Jose
Last Visitors
jgardia has no visitors to display.

Comments
Other users have left no comments for jgardia.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 2nd September 2014 - 03:47 AM